.table {
  img {
    width: 50px;
    height: 50px;
    border-radius: 100%;
    object-fit: cover;
  }

  .mat-header-cell {
    font-size: 14px;
  }

  tr {
    cursor: pointer;
  }

  th, td {
    vertical-align: middle;
  }

  @media (max-width: 425px) {
    img {
      width: 25px;
      height: 25px;
    }

    th, td {
      font-size: 12px;
    }

    th.mat-header-cell:first-of-type, td.mat-cell:first-of-type, td.mat-footer-cell:first-of-type, {
      padding-left: 8px;
    }

    th.mat-header-cell:last-of-type, td.mat-cell:last-of-type, td.mat-footer-cell:last-of-type {
      padding-right: 8px;
    }
  }
}
